/*
 Theme Name:     Company
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/****************************/
/* INPUT FORM CONTATTI 
*/

input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {

    padding: 10px;
    border-radius: 5px;
	width: 100%;

}

/****************************/
/* BOTTONE FORM CONTATTI 
*/
.wpcf7-form-control.wpcf7-submit {
    width: 143px;
    padding: 10px;
    border-radius: 7px;
    background: orange;

}

.cn-button.bootstrap {
    font-family: sans-serif !important;
    display: inline-block !important;
    *display: inline !important;
    padding: 4px 12px !important;
    margin-right: .3em !important;
    margin-bottom: 0 !important;
    *margin-left: .3em !important;
    line-height: 20px !important;
    color: #333 !important;
    text-align: center !important;
    text-shadow: 0 1px 1px rgba(255,255,255,.75) !important;
    font-style: normal !important;
    vertical-align: middle !important;
    cursor: pointer !important;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25) !important;
    background-color: #006dcc !important;
    *background-color: #04c !important;
    background-image: -moz-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#0088cc),to(#0044cc)) !important;
    background-image: -webkit-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: -o-linear-gradient(top,#0088cc,#0044cc) !important;
    background-image: linear-gradient(to bottom,#0088cc,#0044cc) !important;
    background-repeat: repeat-x !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #04c #04c #002a80 !important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25) !important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset,0 1px 2px rgba(0,0,0,.05) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc',endColorstr='#ff0044cc',GradientType=0) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false) !important;
    padding: 2px 10px !important;
    font-size: 12px !important;
    text-decoration: none !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    outline: none !important;

}

/*css form su 2 colonne e privacy scorrevole*/

.riga-flex {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.riga-flex p {
	width: 49%;
}

.privacy {
	overflow: auto;
    max-height: 90px;
    margin-bottom: 20px;
    background-color: #F9F9F9;
    padding: 10px;
    font-size: 12px;
    color: #999;
}

/* Divider tra le voci del menu */
.et_pb_menu nav > ul > li:not(:last-child) {
  position: relative;
}

.et_pb_menu nav > ul > li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 1em; /* altezza pari al font */
  background-color: #fff;
}

.et_pb_menu .et-menu>li {
    padding-left: 30px;
    padding-right: 30px;
}

.riga-menu .et_pb_column_3_4 {
    width: 85% !important;
}

.riga-menu .et_pb_column_1_4 {
    width: 15% !important;
}

/*css small desktop*/

@media only screen and (max-width: 1600px) and (min-width: 1401px)  {
	.riga-hero h2 {
    font-size: 35px !important;
}
		.riga-12 .et_pb_column_3_4 {
    margin-left: 30px;
}
}

@media only screen and (max-width: 1400px) and (min-width: 981px)  {
	.riga-hero h2 {
    font-size: 30px !important;
}
	ul#menu-main-menu li a {
    font-size: 16px !important;
}
	.riga-hero .et_pb_text_inner {
    font-size: 16px !important;
}
.et_pb_section.et_pb_section_0_tb_header.et_section_regular.et_pb_section--with-menu {
    padding-bottom: 50px;
}
	.riga-12 h2 {
    font-size: 100px !important;
}
		.riga-12 h3 {
    font-size: 26px !important;
}
	.riga-12 p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}
	.riga-12 .et_pb_text_inner {
    font-size: 16px !important;
}
	.riga-12 .et_pb_column_3_4 {
    margin-left: 40px;
}
	.blur-template h4.et_pb_module_header, .riga-blur-shop h4.et_pb_module_header {
    font-size: 20px !important;
}
	.riga-perche h4 {
    font-size: 30px !important;
}
	.riga-pillars h4.et_pb_module_header {
    font-size: 16px !important;
}
		.riga-start h3 {
    font-size: 22px !important;
}
	.riga-shop h4 {
    font-size: 30px !important;
}
	.riga-start .et_pb_column_16 {
    padding-top: 0px !important;
}
	.riga-start h4 {
    font-size: 17px !important;
}
	.riga-start .et_pb_text_inner {
        font-size: 16px !important;
        line-height: 1.4em !important;
	}
	.riga-footer .et_pb_text_inner {
    font-size: 15px !important;
}
	.riga-hero h4 {
    font-size: 18px !important;
}
	.page-id-2 a.et_pb_button {
    font-size: 16px !important;
}
}